Subject: Ticket Assigned - Ordered Damage
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 04:07:50 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Ordered Damage 
Contacted

Dear Sir/Maam, 
I am writing you  this letter about the product that i have ordered with order no. 6295036611. the Max factor Creme puff powder compact:  Color 005 Translucent which i have received today was damage and not intact. The product was been wrapped only with cellophane together with the other product that I have ordered.  And one thing the product is not in the box. I am  looking forward to improve your service.
Sincerely yours, 
Ruby Ann 

I have taken picture of the damage product.

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2398933